Security Lab

Хранимый XSS в Cisco Unified Contact Center Express

Дата публикации:26.08.2019
Всего просмотров:508
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.5 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-12626
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unified Contact Center Express
Cisco Unified Contact Center Express 10.x
Cisco Unified Contact Center Express 9.x
Cisco Unified Contact Center Express 5.x
Cisco Unified Contact Center Express 8.x
Cisco Unified Contact Center Express 6.x
Cisco Unified Contact Center Express 7.x
Уязвимые версии: Cisco Unified Contact Center Express версии -, 11.5(1), 11.5(1.10000.61), 10.6(1)
Описание:

Хранимый XSS в Cisco Unified Contact Center Express

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019082603